# Introducción

{% hint style="danger" %}
**Esta página aún no ha sido traducida al español.**
{% endhint %}

This document summarizes Seliom's Public API. We are continuously adding new endpoints. If there is a specific feature you need, please [reach out](mailto:support@seliom.com).

{% hint style="warning" %}
This document is meant for software developers and technical users. It covers advanced functionality.
{% endhint %}

Seliom's API lets you integrate external systems with our platform. In order to access Seliom's API, you must first **request the API token** for your account.

{% hint style="success" %}
Seliom's API Base URL is **<https://api.seliom.com>**
{% endhint %}

{% hint style="info" %}
We will provide you with your account's API token within 24 hours. Please reach out to <support@seliom.com> to obtain it.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seliom.com/espanol/api/introduction.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
